TAAS - Feature #304

Output Billing Tax Return
02/09/2024 04:44 PM - Junaid M

Status: New Start date: 02/09/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Billing Tax

Description

Coding Output Billing Tax Return

History

#1 - 02/09/2024 04:44 PM - Junaid M

- Assignee set to travvise Admin

05/04/2025

1/1
